/* for google search box */
#cse-search-box input[type="text"] {
  width: 400px;
  padding:8px !important;
  border: 1px solid #CCC !important;
  border-radius: 3px;
}

#cse-search-box div { padding: 5px; }

#cse-search-box input[type="submit"] {
  font-size:12px;
  height:30px;
  background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
  background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
  background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
  background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
  background-image: linear-gradient(top, #f9f9f9, #ebebeb);
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}

@media screen and (max-width: 480px) {
#cse-search-box input[type="text"] { width: 70%; }
}
